.C07{ margin:0 0 6px 0; padding:0px; background:url(images/c7-2.gif) top left repeat}
.C07 .chead{ margin:0px; height:42px; line-height:36px; background:url(images/c7.gif) top left no-repeat}
.C07 .chead a{ float:right; margin-top:10px; float:right}
.C07 .containertitle{ color:#FFFFFF; font-size:16px; float:left; padding-left:25px}
.C07 .containerpane{ margin:0 10px}



